Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrderSystem", "http://localhost/csharpvqs/Chapter12/After/OrdersSystem/OrderSystem.csproj", "{CB3962C8-B9D3-45BC-A381-10F319626BCC}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{CB3962C8-B9D3-45BC-A381-10F319626BCC}.Debug.ActiveCfg = Debug|.NET
		{CB3962C8-B9D3-45BC-A381-10F319626BCC}.Debug.Build.0 = Debug|.NET
		{CB3962C8-B9D3-45BC-A381-10F319626BCC}.Release.ActiveCfg = Release|.NET
		{CB3962C8-B9D3-45BC-A381-10F319626BCC}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
